{
  "loading": "Chargement...",
  "why_am_i_seeing": "Pourquoi je vois ceci ?",
  "protected_by": "Protégé par",
  "protected_from": "From",
  "made_with": "Fait avec ❤️ au 🇨🇦",
  "mascot_design": "Design de la mascotte par",
  "ai_companies_explanation": "Vous voyez ceci car l'administrateur de ce site web a configuré Anubis pour protéger le serveur contre le fléau des entreprises d'IA qui scrapent agressivement les sites web. Cela peut et cause des temps d'arrêt pour les sites web, ce qui rend leurs ressources inaccessibles pour tout le monde.",
  "anubis_compromise": "Anubis est un compromis. Anubis utilise un schéma de Preuve de Travail dans la veine de Hashcash, un schéma de preuve de travail proposé pour réduire le spam par email. L'idée est qu'à l'échelle individuelle, la charge supplémentaire est négligeable, mais à l'échelle des scrapers de masse, cela s'accumule et rend le scraping beaucoup plus coûteux.",
  "hack_purpose": "En fin de compte, il s'agit d'une solution de substitution afin de consacrer plus de temps à l'identification et à l'empreinte digitale des navigateurs sans tête (par exemple, via leur rendu de police) afin que la page de preuve de travail du défi n'ait pas besoin d'être présentée aux utilisateurs qui sont beaucoup plus susceptibles d'être légitimes.",
  "jshelter_note": "Veuillez noter qu'Anubis nécessite l'utilisation de fonctionnalités JavaScript modernes que des plugins comme JShelter désactiveront. Veuillez désactiver JShelter ou d'autres plugins similaires pour ce domaine.",
  "version_info": "Ce site web utilise Anubis version",
  "try_again": "Réessayer",
  "go_home": "Accueil",
  "contact_webmaster": "ou si vous pensez que vous ne devriez pas être bloqué, veuillez contacter le webmaster à",
  "connection_security": "Veuillez patienter un instant pendant que nous assurons la sécurité de votre connexion.",
  "javascript_required": "Malheureusement, vous devez activer JavaScript pour passer ce défi. Ceci est requis car les entreprises d'IA ont changé le contrat social autour du fonctionnement de l'hébergement de sites web. Une solution sans JS est en cours de développement.",
  "benchmark_requires_js": "L'exécution de l'outil de benchmark nécessite l'activation de JavaScript.",
  "difficulty": "Difficulté :",
  "algorithm": "Algorithme :",
  "compare": "Comparer :",
  "time": "Temps",
  "iters": "Itérations",
  "time_a": "Temps A",
  "iters_a": "Itér. A",
  "time_b": "Temps B",
  "iters_b": "Itér. B",
  "static_check_endpoint": "Ceci est juste un point de terminaison de vérification pour votre proxy inverse à utiliser.",
  "authorization_required": "Autorisation requise",
  "cookies_disabled": "Votre navigateur est configuré pour désactiver les cookies. Anubis nécessite des cookies pour l'intérêt légitime de s'assurer que vous êtes un client valide. Veuillez activer les cookies pour ce domaine",
  "access_denied": "Accès refusé : code d'erreur",
  "dronebl_entry": "DroneBL a signalé une entrée",
  "see_dronebl_lookup": "voir",
  "internal_server_error": "Erreur interne du serveur : l'administrateur a mal configuré Anubis. Veuillez contacter l'administrateur et lui demander de consulter les logs autour de",
  "invalid_redirect": "Redirection invalide",
  "redirect_not_parseable": "URL de redirection non analysable",
  "redirect_domain_not_allowed": "Domaine de redirection non autorisé",
  "failed_to_sign_jwt": "échec de la signature JWT",
  "invalid_invocation": "Invocation invalide de MakeChallenge",
  "client_error_browser": "Erreur client : Veuillez vous assurer que votre navigateur est à jour et réessayez plus tard.",
  "oh_noes": "Oh non !",
  "benchmarking_anubis": "Test de performance d'Anubis !",
  "you_are_not_a_bot": "Vous n'êtes pas un robot !",
  "making_sure_not_bot": "Vérification que vous n'êtes pas un robot !",
  "celphase": "PHASE de CEL",
  "js_web_crypto_error": "Votre navigateur n'a pas d'élément web.crypto fonctionnel. Consultez-vous cette page dans un contexte sécurisé ?",
  "js_web_workers_error": "Votre navigateur ne prend pas en charge les web workers (Anubis les utilise pour éviter de bloquer votre navigateur). Avez-vous un plugin comme JShelter installé ?",
  "js_cookies_error": "Votre navigateur ne stocke pas les cookies. Anubis utilise des cookies pour déterminer quels clients ont réussi les défis en stockant un jeton signé dans un cookie. Veuillez activer le stockage des cookies pour ce domaine. Les noms des cookies qu'Anubis stocke peuvent varier sans préavis. Les noms et valeurs des cookies ne font pas partie de l'API publique.",
  "js_context_not_secure": "Votre contexte n'est pas sécurisé !",
  "js_context_not_secure_msg": "Essayez de vous connecter via HTTPS ou informez l'administrateur de configurer HTTPS. Pour plus d'informations, voir <a href=\"https://developer.mozilla.org/en-US/docs/Web/Security/Secure_Contexts#when_is_a_context_considered_secure\">MDN</a>.",
  "js_calculating": "Calcul en cours...",
  "js_missing_feature": "Fonctionnalité manquante",
  "js_challenge_error": "Erreur de défi !",
  "js_challenge_error_msg": "Échec de la résolution de l'algorithme de vérification. Vous pouvez essayer de recharger la page.",
  "js_calculating_difficulty": "Calcul en cours...<br/>Difficulté :",
  "js_speed": "Vitesse :",
  "js_verification_longer": "La vérification prend plus de temps que prévu. Veuillez ne pas actualiser la page.",
  "js_success": "Succès !",
  "js_done_took": "Terminé ! A pris",
  "js_iterations": "itérations",
  "js_finished_reading": "J'ai fini de lire, continuer →",
  "js_calculation_error": "Erreur de calcul !",
  "js_calculation_error_msg": "Échec du calcul du défi :",
  "missing_required_forwarded_headers": "En-têtes X-Forwarded-* requis manquants",
  "simplified_explanation": "Il s'agit d'une mesure contre les robots et les requêtes malveillantes similaire à un CAPTCHA. Cependant, au lieu d'avoir à faire le travail vous-même, votre navigateur se voit confier une tâche de calcul qu'il doit résoudre pour s'assurer qu'il est un client valide. Ce concept s'appelle <a href=\"https://en.wikipedia.org/wiki/Proof_of_work\">Preuve de travail</a>. La tâche est calculée en quelques secondes et vous avez accès au site Web. Merci de votre compréhension et de votre patience."
}